The logical id of the resource, as used in the URL for the resource. Once assigned, this value never changes.
The metadata about the resource. This is content that is maintained by the infrastructure. Changes to the content might not always be associated with version changes to the resource.
A reference to a set of rules that were followed when the resource was constructed, and which must be understood when processing the content. Often, this is a reference to an implementation guide that defines the special rules along with other profiles etc.
The base language in which the resource is written.
- Mock serverhttps://docs.axiomera.com/_mock/apis/fhir/openapi/site/{siteId}/fhir/parameters
- Sandboxhttps://api-staging.heydonto.com/site/{siteId}/fhir/parameters
- Productionhttps://api.heydonto.com/site/{siteId}/fhir/parameters
curl -i -X POST \
'https://docs.axiomera.com/_mock/apis/fhir/openapi/site/{siteId}/fhir/parameters' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>' \
-H 'Content-Type: application/json' \
-d '{
"resourceType": "Parameters",
"parameter": [
{
"name": "exact",
"valueBoolean": true
},
{
"name": "property",
"part": [
{
"name": "code",
"valueCode": "focus"
},
{
"name": "value",
"valueCode": "top"
}
]
},
{
"name": "patient",
"resource": {
"resourceType": "Patient",
"id": "example",
"name": [
{
"use": "official",
"family": "Chalmers",
"given": [
"Peter",
"James"
]
}
]
}
}
]
}'The logical id of the resource, as used in the URL for the resource. Once assigned, this value never changes.
The metadata about the resource. This is content that is maintained by the infrastructure. Changes to the content might not always be associated with version changes to the resource.
A reference to a set of rules that were followed when the resource was constructed, and which must be understood when processing the content. Often, this is a reference to an implementation guide that defines the special rules along with other profiles etc.
The base language in which the resource is written.
{ "resourceType": "Parameters", "parameter": [ { … }, { … }, { … } ] }